All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros Groups
grad_F32.hpp File Reference
`#include <cmath>`

Go to the source code of this file.

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions

template<typename T >
void | stan::math::grad_F32 (T *g, T a, T b, T c, T d, T e, T z, T precision=1e-6)

[ Stan Home Page ] © 2011–2015, Stan Development Team.